.flotante, #alerta{
    width:90vw;
    height:90vh;
    left:5vw;
    top:5vh;
    top:-200vh;
    background-color:silver;
    border: 1px solid gray;
    position:fixed;
    transition-property: top;
    transition-duration: 0.8s;

    -webkit-box-shadow: 1px 4px 16px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 4px 16px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 4px 16px 0px rgba(0,0,0,0.75);
}

.flotante>h4,
#alerta>h4{
    float:left;
    padding:10px;
    margin:0px;
}

.flotante>div,
#alerta>div{
    background-color:white;
    width:calc(100% - 22px);
    height:calc(100% - 61px);
    margin-top:40px;
    padding:10px;
    overflow:auto;
}

.flotante > button,
#alerta > button{
    float:right;
    margin-right:2px;
}

.flotante>div>.row>.col>*{
    width:90%;
}

#alerta{
    height:200px;
    width:350px;
    left:50vw;
    margin-left:-175px;
}

#alerta div{
    text-align:center;
}
